MWENEXT(8)

NAME
mwenext, mwdisext - enable or disable an extension for mediawiki

SYNOPSIS
mwenext [extension]

mwdisext [extension]

DESCRIPTION
This manual page documents briefly the mwenext and mwdisext commands.

mwenext is a script that enables the specified extensions within the mediawiki configuration. It does this by creating symlinks within /etc/mediawiki-extensions/extensions-enabled. Likewise, mwdisext disables an extension by removing those symlinks.

FILES

/etc/mediawiki-extensions/extensions-available
    Directory with files giving information on available extensions.

/etc/mediawiki-extensions/extensions-enabled
    Directory with links to the files in extensions-available for enabled extensions.

AUTHOR
This manual page was adapted for a2enmod and a2dismod man page, written by Daniel Stone <daniel@sfarc.net> for the Debian GNU/Linux distribution, by Romain Beauxis <toots@rastageeks.org>.